
body{
    background-color: #fff;
    font-family: sans-serif;
  }
  
  .container{
    margin: auto;
    width: 800px;
    padding: 30px;
  }
  
  ul, li {
      padding: 0;
      margin: 0;
      list-style: none;
  }
  
  ul.slider{
    position: relative;
    width: 800px;
    height: 300px;
  }
  
  ul.slider li {
      position: absolute;
      left: 0px;
      top: 0px;
      opacity: 0;
      width: inherit;
      height: inherit;
      transition: opacity .5s;
      background:#fff;
  }
  
  ul.slider li img{
    width: 100%;
    height: 300px;
    object-fit: cover;
  }
  
  ul.slider li:first-child {
      opacity: 1; /*Mostramos el primer <li>*/
  }
  
  ul.slider li:target {
      opacity: 1; /*Mostramos el <li> del enlace que pulsemos*/
  }
  
        /* Fading animation */
        .fade {
          -webkit-animation-name: fade;
          -webkit-animation-duration: 1.5s;
          animation-name: fade;
          animation-duration: 1.5s;
      }

  .menu{
    text-align: center;
    margin: 20px;
  }
  
  .menu li{
    display: inline-block;
    text-align: center;
  }
  
  .menu li a{
    display: inline-block;
    color: white;
    text-decoration: none;
    background-color: grey;
    padding: 10px;
    width: 20px;
    height: 20px;
    font-size: 20px;
    border-radius: 100%;
  }

  body{
    background-color: lightgrey;
    font-family: sans-serif;
  }
  
  .container{
    margin: auto;
    width: 800px;
    padding: 30px;
  }
  
  ul, li {
      padding: 0;
      margin: 0;
      list-style: none;
  }
  
  ul.slider{
    position: relative;
    width: 800px;
    height: 300px;
  }
  
  ul.slider li {
      position: absolute;
      left: 0px;
      top: 0px;
      opacity: 0;
      width: inherit;
      height: inherit;
      transition: opacity .5s;
      background:#fff;
  }
  
  ul.slider li img{
    width: 100%;
    height: 300px;
    object-fit: cover;
  }
  
  ul.slider li:first-child {
      opacity: 1; /*Mostramos el primer <li>*/
  }
  
  ul.slider li:target {
      opacity: 1; /*Mostramos el <li> del enlace que pulsemos*/
  }
  
  .menu{
    text-align: center;
    margin: 20px;
  }
  
  .menu li{
    display: inline-block;
    text-align: center;
  }
  
  .menu li a{
    display: inline-block;
    color: white;
    text-decoration: none;
    background-color: grey;
    padding: 10px;
    width: 20px;
    height: 20px;
    font-size: 20px;
    border-radius: 100%;
  }
  *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  
  }
  .container{     /* mirar esto para centrar carrusel*/
    padding: 06px 0;
    width: 90%;
    max-width: 1000px;
    margin: auto;
    overflow: hidden;
  }
  .titulo{
    color: darkgreen;
    font-size: 30px;
    text-align: center;
    margin-bottom: 60px;
  }
  header {
    width: 100%;
    height: 600px;
    background: #57bc4e;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, hsla(133, 95%, 50%, 0.459), hsla(81, 45%, 52%, 0.664)), url(../img/portada.jpg);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, hsla(133, 95%, 50%, 0.459), hsla(81, 45%, 52%, 0.664)), url(../img/portada.jpg);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background-size: cover;
    background-attachment: fixed;
    position: relative;
  }
  nav{
    text-align: right;
    padding: 30px 50px 0 0;
  }
  nav > a{
      color: #fff;
      font-weight: 300;
      text-decoration: none;
      font-size: 20px;
      margin-right: 10px;

  }
  nav > a:hover{
    text-decoration: underline;
  }
  header .textos-header{
    display: flex;
    height: 430px;
    width: 100%;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
  }
  .textos-header h1{
      font-size: 50px;
      color: #fff;
  }
  .textos-header h2{
      font-size: 30px;
      font-weight: 300;
      color: #fff;
  }

  .diseño_portada{
    position: absolute;
    bottom: 0;
    width: 100%;
  }
  .contenedor_info_pizza{
      display: flex; 
      justify-content:space-evenly ;
  }

  .imagen-de-medio{
      width: 48%;
  }
  .diseño_portada .contenedor-informacion{
      width: 48%;
  }
  .contenedor-informacion h3 span{
      background: crimson;
      color: #fff;
      border-radius: 50%;
      display: inline-block;
      text-align: center;
      width: 30px;
      height: 30px;
      padding: 2px;
      box-shadow: 0 0 6px 0 rgba(0, 0, 0, .5);
      margin-right: 5px;
  }
  .contenedor-informacion p{
      padding: 0px 0px 30px 15px;
      font-weight: 300;
      text-align: justify;
  }
  

